Unable to install SSH


 
Thread Tools Search this Thread
Operating Systems HP-UX Unable to install SSH
# 8  
Old 12-06-2007
Can you post your "uname -a"?

Is there a free upgrade path from 11.22 to 11.23 for Itanium?

This says that you should already have OpenSSH.

What is New in the Initial (October 2003) HP-UX 11i v2 Release?

Last edited by porter; 12-06-2007 at 09:02 PM..
# 9  
Old 12-07-2007
HP-UX mybox B.11.22 U ia64 2742252218 unlimited-user license

I dont know if it can be upgraded as u said
Login or Register to Ask a Question

Previous Thread | Next Thread

9 More Discussions You Might Find Interesting

1. UNIX for Dummies Questions & Answers

Unable to install sybase on RHEL 5

Hello Friends, I am trying to install ASE 15.7 on RHEL 5 through VMWARE. I added the user sybase, group sybase and followed the initial checks However while trying to run the "./setup" file from the sybase user account, I get the below error: -bash : ./setup Permission Denied I have created... (3 Replies)
Discussion started by: vinay_poojary83
3 Replies

2. UNIX for Dummies Questions & Answers

Unable to install Websphere on Linux

Hi, While installing i get the below error. Below is output of ./launchpad.sh $ ./launchpad.sh cp: cannot stat `/opt/app/mybank/launchpad/lib': No such file or directory cp: cannot stat `/opt/app/mybank/launchpad/../jre': No such file or directory /usr/bin/less ++ cat... (3 Replies)
Discussion started by: mohtashims
3 Replies

3. Shell Programming and Scripting

Unable to install module using cpan

Hi, I am unable to install module using cpan. It says 407 Proxy Authentication Required I did setup proxy server and given username and password in .bashrc file and apt.conf file. export http_proxy=http://username:password@proxyserver:portno/ However, still unable to install... (1 Reply)
Discussion started by: Anjan1
1 Replies

4. AIX

Unable to install gcc in AIX 5.3

Hello... I have downloaded RPM for gcc in a directly where I tried installing using rpm but it says the following /oracle/dB>rpm -iv gcc-4.2.0-3.aix5.3.ppc.rpm failed to open /var/opt/freeware/lib/rpm/packages.rpm: Permission denied error: cannot open... (4 Replies)
Discussion started by: shahnazurs
4 Replies

5. UNIX Desktop Questions & Answers

Unable to install OpenBSD 4.9

I'm unable to install OpenBSD 4.9 boot disk after having burnt the "install49.iso" file. On boot, it says: "CD-ROM : 90 Loading OpenBSD/4.9/i386 CDBOOT" and keeps repeating these two lines. Any solutions? Thank you. (1 Reply)
Discussion started by: ihavequestions
1 Replies

6. Ubuntu

unable to install package on Ubuntu

Hi all, I am working on Ubuntu 7.10 and I want to install libssl-dev_0.9.8a-7ubuntu0.13_i386.deb. So tryied it with apt-get command but getting the following error-- Then I downloaded .deb file and attempt to install it with package installer but again unable to install it and getting the... (3 Replies)
Discussion started by: smartgupta
3 Replies

7. Red Hat

Unable to install RHEL4 OR 5

hello newbie trying to install neither rhel4 or 5 on Proliant ML150 G6 i have configured the RAID on 1+0 the RAID controller of this sistem is HP SmartArray P410 have downloaded the driver disc from hp and executed the commands as the web page indicate gunzip... (3 Replies)
Discussion started by: _polken_
3 Replies

8. Solaris

Unable to install the Network Card

Hi, After I installed Solaris 10 in the Intel platform (chipset 865*) network card was not detected, were shall I get this driver? iam new to Solaris. (2 Replies)
Discussion started by: pravin_2929
2 Replies

9. UNIX for Dummies Questions & Answers

Unable to install Vim on unixware

I tried to install Vim running configure script but it gives me error:UX:sh (./configure): ERROR: auto/configure: Cannot executeHere is configure script:/home/tom/vim70/src$cat configure #! /bin/sh # run the automatically generated configure script CONFIG_STATUS=auto/config.status \ ... (1 Reply)
Discussion started by: nervous
1 Replies
Login or Register to Ask a Question

Featured Tech Videos